[Desktop Entry]
Name=Laptop Battery

Comment=Laptop Battery

Type=Application
Icon=laptop_battery
Exec=tdecmshell laptop
Init=klaptop_check
X-DocPath=kcontrol/laptop/index.html
X-TDE-Init=laptop
X-TDE-Library=laptop
X-TDE-FactoryName=laptop
Categories=Qt;TDE;X-TDE-settings-hardware;
